/*
Theme Name: Hello Theme - Child Theme Master
Author: UD Studio
Description: This is a child-theme for Hello Elementor Theme
Version: 1.0
Template: hello-elementor
*/

.header-svg-icons .elementor-icon:hover svg{
    stroke: #fff !important;
}
.elementor-menu-cart__toggle_button:hover svg{
    stroke:#fff !important;
}
li.sale-nav-item a{
    background: #e61f2d;
    border-radius: 100px;
}
li.sale-nav-item:hover a::before{
    color: #fff !important;
    background-color:#e61f2d!important;
}
li.sale-nav-item:hover a{
    color: #fff !important;
}
#menu-1-2705f1d .elementor-item:hover {
    transform: translateY(-4px) rotate(-2deg);
}